<?php
/*
 * Copyright (C) 2001-2002 Caldera International, Inc.  All Rights Reserved.
 */
	global $user, $session_domain;

	$_REQUIRED = getIntlMsg('MSG_REQUIRED_FIELD_MARKER');
	$_FIELDSEP = getIntlMsg('MSG_FIELD_SEP');
?>
<?= getIntlMsg('MSG_REQUIRED_FIELD_NOTICE', $_REQUIRED) ?>
<form name="profileForm" action="profile_action.php" method="post">
<table border="0">

<tr>
	<td><img src="../images/spacer.gif" width="100" height="1"></td>
	<td><img src="../images/spacer.gif" width="150" height="1"></td>
</tr>

<tr><td class="fheader">
<?= User::isRequired('uid') ? $_REQUIRED : '' ?>
<?= getIntlMsg('MSG_USERS_FIELD_UID') . $_FIELDSEP ?>
</td><td class="rofield">
<?= $user->uid ?>
</td></tr>

<tr><td class="fheader">
<?= User::isRequired('firstname') ? $_REQUIRED : '' ?>
<?= getIntlMsg('MSG_USERS_FIELD_FIRSTNAME') . $_FIELDSEP ?>
</td><td>
<input type="text" name="_firstname" value="<?= escQuote($user->firstname) ?>">
</td></tr>

<tr><td class="fheader">
<?= User::isRequired('lastname') ? $_REQUIRED : '' ?>
<?= getIntlMsg('MSG_USERS_FIELD_LASTNAME') . $_FIELDSEP ?>
</td><td>
<input type="text" name="_lastname" value="<?= escQuote($user->lastname) ?>">
</td></tr>

<tr><td class="fheader">
<?= User::isRequired('fullname') ? $_REQUIRED : '' ?>
<?= getIntlMsg('MSG_USERS_FIELD_DISPLAYNAME') . $_FIELDSEP ?>
</td><td>
<input type="text" name="_fullname" value="<?= escQuote($user->fullname) ?>">
</td></tr>

<tr><td class="fheader">
<?= User::isRequired('mail') ? $_REQUIRED : '' ?>
<?= getIntlMsg('MSG_USERS_FIELD_MAIL') . $_FIELDSEP ?>
</td><td class="rofield">
<?= $user->mail ?>
</td></tr>

<tr><td colspan="2"><hr /></td></tr>

<tr><td class="fheader">
<?= User::isRequired('wphone') ? $_REQUIRED : '' ?>
<?= getIntlMsg('MSG_USERS_FIELD_WORKPHONE') . $_FIELDSEP ?>
</td><td>
<input type="text" name="_wphone" value="<?= escQuote($user->wphone) ?>">
</td></tr>

<tr><td class="fheader">
<?= User::isRequired('mphone') ? $_REQUIRED : '' ?>
<?= getIntlMsg('MSG_USERS_FIELD_MOBILEPHONE') . $_FIELDSEP ?>
</td><td>
<input type="text" name="_mphone" value="<?= escQuote($user->mphone) ?>">
</td></tr>

<tr><td class="fheader">
<?= User::isRequired('hphone') ? $_REQUIRED : '' ?>
<?= getIntlMsg('MSG_USERS_FIELD_HOMEPHONE') . $_FIELDSEP ?>
</td><td>
<input type="text" name="_hphone" value="<?= escQuote($user->hphone) ?>">
</td></tr>

<tr><td class="fheader">
<?= User::isRequired('pager') ? $_REQUIRED : '' ?>
<?= getIntlMsg('MSG_USERS_FIELD_PAGER') . $_FIELDSEP ?>
</td><td>
<input type="text" name="_pager" value="<?= escQuote($user->pager) ?>">
</td></tr>

<tr><td class="fheader">
<?= User::isRequired('fax') ? $_REQUIRED : '' ?>
<?= getIntlMsg('MSG_USERS_FIELD_FAX') . $_FIELDSEP ?>
</td><td>
<input type="text" name="_fax" value="<?= escQuote($user->fax) ?>">
</td></tr>

<tr><td class="fheader">
<?= User::isRequired('title') ? $_REQUIRED : '' ?>
<?= getIntlMsg('MSG_USERS_FIELD_TITLE') . $_FIELDSEP ?>
</td><td>
<input type="text" name="_title" value="<?= escQuote($user->title) ?>">
</td></tr>

<tr><td class="fheader">
<?= User::isRequired('location') ? $_REQUIRED : '' ?>
<?= getIntlMsg('MSG_USERS_FIELD_OFFICELOCATION') . $_FIELDSEP ?>
</td><td>
<input type="text" name="_location" value="<?= escQuote($user->location) ?>">
</td></tr>

<tr><td class="fheader">
<?= getIntlMsg('MSG_USERS_FIELD_ALTMAIL') . $_FIELDSEP ?>
</td><td class="rofield">
<?= $user->altmail ? $user->altmail : '&nbsp;' ?>
</td></tr>
</table>
</form>
<br />
